[DM-AudioRoyalle UTUIDataProvider_MapInfo]
MapName=DM-AudioRoyalle
FriendlyName=The Audio Royalle
PreviewImageMarkup=<Images:dm-audioroyalle.materials.audioscrenalle_mat>
Description=A high-class nightclub owned by Tournament fanatics jumping at any chance to witness the fight first-hand. Created by Paul "KazeoHin" Stratton.
numplayers:6 to 8 players